<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcBillInfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcBillInf">
        <id column="zbi_id" property="zbiId" />
        <result column="zbi_number" property="zbiNumber" />
        <result column="zbi_name" property="zbiName" />
        <result column="zbi_payer_id" property="zbiPayerId" />
        <result column="zbi_payee_id" property="zbiPayeeId" />
        <result column="zbi_amount" property="zbiAmount" />
        <result column="zbi_date" property="zbiDate" />
        <result column="zbi_pay_date" property="zbiPayDate" />
        <result column="zbi_contract_no" property="zbiContractNo" />
        <result column="zbi_service" property="zbiService" />
        <result column="zbi_order_no" property="zbiOrderNo" />
        <result column="zbi_distributor" property="zbiDistributor" />
        <result column="zbi_status" property="zbiStatus" />
        <result column="zbi_remark" property="zbiRemark" />
        <result column="zbi_profit_spare1" property="zbiProfitSpare1" />
        <result column="zbi_profit_spare2" property="zbiProfitSpare2" />
        <result column="zbi_profit_spare3" property="zbiProfitSpare3" />
        <result column="zbi_profit_spare4" property="zbiProfitSpare4" />
        <result column="zbi_profit_spare5" property="zbiProfitSpare5" />
        <result column="zbi_profit_spare6" property="zbiProfitSpare6" />
        <result column="zbi_profit_spare7" property="zbiProfitSpare7" />
        <result column="zbi_profit_spare8" property="zbiProfitSpare8" />
        <result column="zbi_profit_spare9" property="zbiProfitSpare9" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
